@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?2j1c3w');
	src:url('fonts/icomoon.eot?#iefix2j1c3w') format('embedded-opentype'),
		url('fonts/icomoon.woff?2j1c3w') format('woff'),
		url('fonts/icomoon.ttf?2j1c3w') format('truetype'),
		url('fonts/icomoon.svg?2j1c3w#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-refresh2:before {
	content: "\e60b";
}

.icon-rotate_right:before {
	content: "\e60c";
}

.icon-rotate_Xmin:before {
	content: "\e60d";
}

.icon-rotate_Xplus:before {
	content: "\e60e";
}

.icon-rotate_Ymin:before {
	content: "\e60f";
}

.icon-rotate_Yplus:before {
	content: "\e610";
}

.icon-rotate_Zmin:before {
	content: "\e611";
}

.icon-rotate_Zplus:before {
	content: "\e615";
}

.icon-3dprinter:before {
	content: "\e600";
}

.icon-add:before {
	content: "\e601";
}

.icon-back:before {
	content: "\e602";
}

.icon-external_link:before {
	content: "\e603";
}

.icon-full-screen:before {
	content: "\e604";
}

.icon-logo:before {
	content: "\e605";
}

.icon-noconnection_printer:before {
	content: "\e606";
}

.icon-pauze:before {
	content: "\e607";
}

.icon-play:before {
	content: "\e608";
}

.icon-refresh:before {
	content: "\e609";
}

.icon-remove-printer:before {
	content: "\e60a";
}

.icon-settings:before {
	content: "\e612";
}

.icon-stop:before {
	content: "\e613";
}

.icon-webcam:before {
	content: "\e614";
}

